/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Alien/wxWidgets.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Alien/wxWidgets/Config/gtk_3_0_5_uni_gcc_3_4.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Alien/wxWidgets/Utility.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::wxWidgets.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Alien::wxWidgets::Utility.3
